html, div, span, object, iframe,h1, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{color:#000;text-decoration:underline;}
mark{color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select{vertical-align:middle;}
html{font-size:62.5%;}
body{margin:0;background:#F6F2EF;font-family:Tahoma, Arial, Helvetica, Geneva, sans-serif;font-size:13px;font-size:1.3rem;color:#333;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
#pagina{background:#F5F1EE;}
.contenedor{width:1225px;margin-top:0px;margin-bottom:0px;margin-right:auto;margin-left:auto;}
#cabecera{margin-bottom:0px;height:75px;}
#cabecera .logoabc{float:left;height:35px;width:150px;margin-left:15px;}
#cabecera h2 a{background:url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/logo.png) no-repeat;display:block;height:35px;width:150px;text-indent:-9999em;background-size: contain;margin-bottom:0px;}
#cabecera .icono-h {margin-top:14px;float:right;width:36px;height:42px;margin-right:15px;}
#cabecera .icono-h img{width:36px;height:42px;}
#cabecera .derecha{margin-top:14px;height:38px;float:right;margin-left:10px;margin-right:5px;}
.dabc-demenunav {margin: 0 auto;}
.iniciomenu {background: #0B5988;margin-bottom:10px;border-bottom: 2px solid #000;}
.dabc-menunav {margin: 0 -10px;padding: 0 10px;list-style: none;display: flex;overflow-x: scroll;-webkit-overflow-scrolling: touch;}
.dabc-menunav li a {padding: 8px 12px;display: block;color: #F5F1EE;text-decoration: none;text-transform: uppercase;font-size: 12px;white-space: nowrap;}
.dabc-menunav li a.active {border-bottom: 3px solid #F5F1EE;}
.der-buscador-campo-prin {font-family:Arial, Helvetica, Geneva, sans-serif;margin-top:15px;padding: 3px 0px 3px 6px;min-width: 30%;font-size: 12px;line-height: 25px;color: #373D41;background-color: #FFF;background-clip: padding-box;border: 2px solid #F5F1EE;border-radius: 6px;-webkit-box-shadow: none;box-shadow: none;flex-grow: 1;border-right: none;border-top-right-radius: 0;border-bottom-right-radius: 0;}
.der-buscador-boton-consultar{font-family:Arial, Helvetica, Geneva, sans-serif;background-color:#0072BC;margin-top:15px;color: #ffffff;cursor: pointer;padding: 4px;font-size: 12px;line-height: 27px;border-radius: 6px;border-width: 0;border-top-left-radius: 0;border-bottom-left-radius: 0;}
.der-buscador .der-buscador-ingresar{text-align:center;}
.definicion{}
.definicion .definicion-titulo{margin-top:0px;clear:both;margin-bottom:0px;color:#006E9F;padding-top:10px;padding-bottom:10px;text-align: center;font-family:'Mulish', sans-serif;line-height:29px;font-size:29px;font-size:2.9rem;font-weight:normal;border-top: #D0C9BB solid 2px;min-height:29px;}
.definicion .definicion-titulo strong{font-size:33px;font-size:3.3rem;font-weight:normal;line-height:33px;font-family:'Mulish', sans-serif;}
.definicion .analisis .articulo-titulo{clear:both;}
.definicion .analisis{font-family:'Mulish', Arial Narrow, Geneva, sans-serif;color:#333333;line-height:150%;border-bottom:1px solid #d0c9bb;font-size:17px;font-size:1.7rem;}
.definicion .analisis p{margin-left:15px;margin-right:15px;}
.definicion .analisis a{text-decoration: none;border-bottom: 2px solid #D6D6D6;font-weight: bold; background-color: #F4F2EC;color:#006e9f;}
.definicion .analisis a:hover{text-decoration:none;}
.definicion .analisis ul{margin-bottom:20px;}
.definicion .analisis ol{margin-bottom:20px;padding-left:20px;}
.definicion .analisis ul li{list-style:disc;margin-left:20px;}
.definicion .analisis ol li{list-style:decimal;}
.definicion .analisis ul li ul,
.definicion .analisis ol li ol{margin-bottom:0px;}
.definicion .analisis h1,
.definicion .analisis h3,
.definicion .analisis h5,
.definicion .analisis h6{font-family:'Mulish', Arial, sans-serif;color:#006E9F;padding-bottom:5px;margin-bottom:5px;}
.definicion .analisis h1{font-size:31px;font-size:3.1rem;}
.definicion .analisis h2{margin-left:15px;margin-right:15px;font-size:28px;font-size:2.8rem;line-height:1.5em;font-family:'Mulish', Arial, sans-serif;color:#006E9F;padding-top:0px;margin-top:0px;}
.definicion .analisis h3{margin-left:15px;margin-right:15px;font-size:28px;font-size:2.8rem;line-height:1.5em;}
.definicion .analisis h4{font-size:19px;font-size:1.9rem;}
.definicion .analisis table {text-align:left;width: 100%;margin-bottom: 20px;}
.definicion .analisis table td {text-align:left;border-bottom: 1px solid #e4e6df;padding: 5px 0;}
.definicion .analisis h5{font-size:16px;font-size:1.6rem;text-transform:uppercase;letter-spacing:0.1em;}
.definicion .analisis h6{font-size:12px;font-size:1.2rem;text-transform:uppercase;letter-spacing:0.1em;}
.definicion .analisis img{text-decoration: none;width: 190px;height: auto;max-height:166px;display:block;border:1px solid #d0c9bb;}
.analisistec{background:url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/analisistec.jpg) repeat;}
.deftmb{color:#3498DB;font-size:18px;font-size:1.8rem;background:#F5F5F5;border:0px;border-left:4px solid #3498DB;border-bottom:1px solid #3498DB;margin:5px;line-height:55px;}
.deftmb a{color:#3498DB;text-decoration:underline;}
.definicion .analisis p sub {bottom: -0.25em;}
.definicion .analisis p sup {top: -0.5em}
.definicion .analisis .presentacion {margin-bottom:10px;margin-left:15px;margin-right:15px;padding-top:10px;padding-left:17px;padding-right:17px;background-color:#F5F3EF;border-radius: 15px;height:auto;font-size:16px;font-size:1.6rem;}
.definicion .analisis .presentacion p{margin-left:0px;margin-right:0px;}
.definicion .analisis .presentacion .presentacion-arriba {clear:both;width: 100%;display:block;float:none;}
.definicion .analisis .presentacion h3{color:#CDCDCD;text-align: left;border-left: 4px solid #ccc;font-size:20px;font-size:2.0rem;padding-bottom:0px;margin-bottom:0px;float:left;margin-right:15px;padding-left:5px;line-height:20px;}
@media only screen and (max-width:980px) {
.definicion .analisis .presentacion h3{text-align: left;}
}
.MathJax_Display, .MJXc-display, .MathJax_SVG_Display {
    overflow-x: auto;
    overflow-y: hidden;
}
.definicion .analisis .calculo-especial img{width:auto;max-width:none;height: auto;float:none;display:inline;border:none;border-bottom: none;text-decoration:none;background-color: transparent;}
.definicion .analisis .calculo-especial img a{width:auto;max-width:none;height: auto;float:none;display:inline;border:none;border-bottom: none;text-decoration:none;background-color: transparent;}
.definicion .analisis .calculo-inline img{width:auto;height: auto;display:inline;border:none;background-color: transparent;}
.definicion .analisis .calculo-inline img a{width:auto;height: auto;display:inline;border:none;background-color: transparent;}
.definicion .analisis .adecuaimg img{width:auto;max-width:none;height: auto;float:none;display:inline;border:none;border-bottom: none;text-decoration:none;background-color: transparent;}
.definicion .analisis .adecuaimg img a{width:auto;max-width:none;height: auto;float:none;display:inline;border:none;border-bottom: none;text-decoration:none;background-color: transparent;}

.definicion .analisis .conajusta img {border-radius: 10px;max-width: 100%;width: 100%;height:auto;object-fit: cover;display:block;margin-left:auto;margin-right:auto;}
.definicion .analisis .conajusta img a {border-radius: 10px;max-width: 100%;width: 100%;height:auto;object-fit: cover;display:block;margin-left:auto;margin-right:auto;}
.definicion .analisis .ajusta img {max-width: 100%;width: auto;max-height:420px;display:block;margin-left:auto;margin-right:auto;border:none;}
.definicion .analisis .ajusta img a {max-width: 100%;width: auto;max-height:420px;display:block;border:none;}
figcaption {
background-color: black;
color: white;
font-style: italic;
text-align: right;
margin: auto;
max-width: 250px;
overflow:hidden;
padding:5px;
line-height:16px;
font-size:11px;font-size:1.1rem;
margin-top:-26px;
margin-left:8px;
position: absolute;
}
figure  {
max-width: 100%;
width: auto;
margin-bottom:17px;
background-color: transparent;
}

.definicion .analisis .presentacion .etimologia{
font-style:italic;text-align: right;margin-top:5px;
}

img.centered{clear:both;display:block;margin-left:auto;margin-right:auto;width: 190px;height: auto;}
img.alignright{margin:6px 16px 10px 0;display:block;width: 190px;height: auto;}
img.alignleft{margin:6px 16px 10px 0;display:block;width: 190px;height: auto;}
.alignright{float:left;margin:0 15px 16px 15px;width: 190px;height: auto;}
.alignleft{float:left;margin:0 15px 16px 15px;width: 190px;height: auto;}
.aligncenter,
div.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}

.abc-intermedio-b{clear: both;margin-top:25px;margin-bottom:25px;background:#FFFFFF;max-width:100%;width:100%;height: auto;min-height: 200px;display:block;}
.abc-abajo{clear: both;margin-top:25px;margin-bottom:25px;background:#FFFFFF;max-width:100%;height: auto;display:block;}
.abc-top{clear: both;float:none;padding-top:30px;padding-bottom:30px;margin-right:auto;margin-left:auto;background:#FBFAF8;width:300px;height: 250px;}
.abc-sup-a{float:none;padding-bottom:30px;margin-top:30px;background:#FFFFFF;max-width:100%;height: auto;clear:both;}
.abc-sup-desktop{float:right;padding-bottom:30px;padding-left:30px;margin-right:15px;background:#FFFFFF;width:300px;height: 250px;}
.abc-flex-sidebar-c{text-align: center;padding-bottom:35px;clear: both;height:auto;width:300px;height:250px;margin-right:auto;margin-left:auto;}
@media only screen and (max-width:980px) {
.abc-sup-desktop{display:none;}
}
@media only screen and (min-width:980px) {
.abc-sup-a{display:none;}
}
@media only screen and (max-width:1200px) {
.aviso_centrado,.aviso_centrado2,.aviso_centrado3{clear: both;float:none;padding: 30px 0px 35px 0px;background:#FFFFFF;margin-right:auto;margin-left:auto;}
.abc-intermedio-b{clear: both;float:none;text-align: center;margin-top:30px;margin-bottom:30px;background:#FFFFFF;max-width:100%;height: auto;display:block;}
.abc-abajo{clear: both;float:none;text-align: center;margin-top:25px;margin-bottom:25px;background:#FFFFFF;max-width:100%;height: auto;display:block;}
.abc-flex-sidebar-c{display:none;}
}
.presentacion .presentacion-face1 img{float:right;width: 20px;max-width: 20px;margin-left:4px;border:none;margin-right:8px;height:20px;}
.presentacion .presentacion-twitter img{float:right;width: 20px;max-width: 20px;margin-right:8px;border:none;height:20px;}
.presentacion .presentacion-whatsapp img{float:right;width: 20px;max-width: 20px;border:none;height:20px;}

.azul header.titlebar,
.azul.boton{background-color:#006e9f;border-color:#005981;}
.azul.boton:hover{background-color:#0081ba;}
.azul .analisis a,
.azul .analisis h3,
.azul .definicion-titulo strong,
.azul .definicion-mini h2 strong,
.azul .definicion-mini h3 strong,
.azul .definicion-mini .ver-mas,
.azul .crp_title,
.azul.widget h4,
.azul.widget ul li:before,
.azul.widget ul li a:hover{color:#006e9f;}
.fucsia header.titlebar,
.fucsia.boton{background-color:#377DF2;border-color:#1266F2;}
.fucsia.boton:hover{background-color:#1266F2;}
.fucsia .analisis a,
.fucsia .analisis h3,
.fucsia .definicion-titulo strong,
.fucsia .definicion-mini h2 strong,
.fucsia .definicion-mini h3 strong,
.fucsia .definicion-mini .ver-mas,
.fucsia .crp_title,
.fucsia.widget h4,
.fucsia.widget ul li:before,
.fucsia.widget ul li a:hover{color:#ff0050;}
.celeste.boton {background-color:#00a7f2;border-color:#007cb3;}
.celeste.boton:hover {background-color:#12b5fe;}
.celeste .analisis a,.celeste .analisis h2,.celeste .definicion-titulo strong,.celeste.widget h4,.celeste.widget ul li a:hover,.celeste.widget ul li:before {color:#00a7f2;}
.marron.boton {background-color:#a35700;border-color:#6f3b00;}
.marron.boton:hover {background-color:#bf6600;}
.marron .analisis a,.marron .analisis h2,.marron .definicion-titulo strong,.marron.widget h4,.marron.widget ul li a:hover,.marron.widget ul li:before {color:#a35700;} 
#enlaces-sociales{list-style:none;height:30px;}
#enlaces-sociales li{display:inline;}
.compartir-socialmente{height:33px;overflow: hidden;margin-left:32%;margin-bottom:2px;}
.compartir-socialmente li{line-height:33px;float:left;padding-right:5px;list-style:none;text-align:center;text-transform:lowercase;font-size:18px;font-size:1.8rem;color:#FFFFFF;}
#indice{background:#312a28 url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/bg-indice.gif);border:1px solid #171413;overflow: hidden;height:35px;}
#indice ul{text-align:center;height:35px;padding-top:1px;overflow: hidden;}
#indice ul li{display:inline;line-height:35px;font-family:Arial Narrow, sans-serif;font-size:15px;font-size:1.5rem;font-weight:bold;text-transform:uppercase;color:#fffbb8;text-shadow:0 1px 0 rgba(0, 0, 0, 0.8);}
#indice ul li a{padding:4px;color:#fffbb8;font-family:Arial Narrow, sans-serif;font-size:15px;font-size:1.5rem;font-weight:bold;}
#indice ul li a:hover{color:#fff;}
#indice p{margin:0px;padding:0px;}
.elementoabca {margin-bottom:5px;padding-bottom:5px;margin-top:5px;padding-top:5px;margin-left:auto;margin-right:auto;background:#F1F1F1;border-bottom:2px solid #DEDEDE;}
.elementoabcc {margin-bottom:10px;padding-bottom:10px;margin-top:10px;padding-top:10px;margin-left:auto;margin-right:auto;}
.elementoabc-lateral-a {margin-bottom:10px;padding-bottom:10px;margin-left:auto;margin-right:auto;}
.elementoabc-lateral-b {margin-bottom:10px;padding-bottom:10px;margin-left:auto;margin-right:auto;}
.definicion-mini{position:relative;padding:10px;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-size:1.6rem;text-shadow:0 1px 0 rgba(255, 255, 255, .8);}
.definicion-mini-list{padding-bottom:0;}
.caja-620 .definicion-mini{float:left;width:300px;padding: 10px;margin:10px;}
.metadata{float:left;width:300px;padding: 10px;margin:10px;background:#fff;border: 1px solid #000;}
.metadatafondo{background:#fff;border: 1px solid #000;}
.metadata p{font-style:normal;line-height:1.6em;color:#76675e;margin-bottom:12px;font-size:15px;font-size:1.5rem;}
.definicion-mini .miniatura{float:left;display:block;position:relative;height:220px;width:250px;margin:0 10px 10px 0;border:1px solid #d0c9bb;-moz-box-shadow:0 3px 2px rgba(0, 0, 0, 0.05);-webkit-box-shadow:0 3px 2px rgba(0, 0, 0, 0.05);box-shadow:0 3px 2px rgba(0, 0, 0, 0.05);}
.definicion-mini .miniatura:after{content:'';border:1px solid #fff;width:96px;height:66px;position:absolute;left:0;top:0;}
.definicion-mini h2{min-height:75px;position:relative;width:100%;float:left;display:block;margin-bottom:10px;padding-top:15px;text-align:center;text-transform:lowercase;font-size:16px;font-size:1.6rem;color:#76675e;letter-spacing:0.1em;font-weight:normal;}
.definicion-mini h2 a{color:#76675e;}
.definicion-mini h2 strong{display:block;padding:3px 0 10px 0;text-transform:none;color:#76675e;letter-spacing:normal;font-family:"Yellowtail", Arial, Helvetica, Geneva, sans-serif;font-size:20px;font-size:2.0rem;font-weight:normal;line-height:1em;}
.definicion-mini h2 a:hover strong{text-decoration:underline;}
.definicion-mini h2:after{content:'';background:#d0c9bb;width:100%;height:1px;position:absolute;left:0;top:2px;}
.definicion-mini h2 strong:after{content:'';background:#d0c9bb;width:100%;height:1px;position:absolute;left:0;bottom:3px;}
.definicion-mini h3{position:relative;width:138px;float:left;display:block;margin-bottom:20px;border-top:1px solid #d0c9bb;padding-top:15px;text-align:center;text-transform:lowercase;font-size:16px;font-size:1.6rem;color:#76675e;letter-spacing:0.2em;font-weight:normal;}
.definicion-mini h3 a{color:#76675e;}
.definicion-mini h3 strong{display:block;padding:3px 0 10px 0;text-transform:none;color:#76675e;letter-spacing:normal;font-family:'Mulish', Arial, Helvetica, Geneva, sans-serif;font-size:20px;font-size:2rem;font-weight:normal;line-height:1em;}
.definicion-mini h3 a:hover strong{text-decoration:underline;}
.definicion-mini h3:after{content:'';background:#d0c9bb;width:100%;height:1px;position:absolute;left:0;top:2px;}
.definicion-mini h3 strong:after{content:'';background:#d0c9bb;width:100%;height:1px;position:absolute;left:0;bottom:3px;}
.definicion-mini p{min-height:110px;font-style:italic;line-height:1.6em;color:#76675e;margin-bottom:15px;font-size:16px;font-size:1.6rem;}
.definicion-mini .ver-mas{width:258px;padding:0 20px;position:absolute;bottom:18px;left:0;display:block;text-align:center;text-transform:lowercase;font-family:'PT Sans', Arial, Helvetica, Geneva, sans-serif;}
.definicion-mini .ver-mas:hover{text-decoration:underline;}
.caja-620 .definicion-mini .ver-mas{text-align:right;}

.wp-caption{text-align:center;max-width: 50% ;width: auto ;}
.wp-caption p{margin:0;}
.wp-caption p.wp-caption-text{font-size:9px;font-size:0.9rem;line-height:1.2em;padding:0 4px 5px;font-style:italic;color:#555;margin:0 0 10px 0;}
.paginacion{padding:20px;}
.compartir{padding-top:5px;list-style:none;}
.compartir li{display:inline;margin-right:10px;vertical-align:top;}

.sociales-sidebar li{float:left;padding:18px;list-style:none;}
.social-titulo{float:left;width:180px;display:inline;margin-top:8px;}
#sociales{float:left;margin-left:15px;margin-right:15px;width: 98%;padding-bottom:15px;overflow:hidden;border-bottom:1px solid #d0c9bb;line-height:20px;margin-top:20px;}
#sociales-top{float:right;clear:both;overflow:hidden;display:inline-block;padding-bottom:6px;padding-top:0px;width: auto;border:none;margin-bottom:0px;height:29px;line-height:29px;}
@media only screen and (max-width:750px) {
#sociales-top{float:none;width: 98%;text-align:right;border-bottom:1px solid #d0c9bb;border-top:1px solid #d0c9bb;padding-top:10px;margin-bottom:10px;padding-left:15px;}
}
#sociales-top a{text-decoration: none;border: 0px; background-color: #FFFFFF;}
#sociales-top img{width: 29px;height: 29px;border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
#sociales-presen-top{text-decoration: none;overflow:hidden;display:inline-block;background-color: #EFECE4;padding:5px;border-radius: 12px;line-height:29px;height:29px;}
#sociales-presen-top a{text-decoration: none;display:inline-block;border: 0px; background-color: #EFECE4;}
#sociales-presen-top img{text-decoration: none;width: 29px;height: 29px;border:0px;}
#sociales-autor-top{float:right;overflow:hidden;display:block;padding-bottom:15px;}
#sociales-autor-top a{text-decoration: none;border: 0px; background-color: #FFFFFF;}
#sociales-autor-top img{width: 29px;height: 29px;border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
.sociales-label{background:transparent url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/sociales-label.png) no-repeat;background-position:left;text-align: center;margin-bottom: 7px;line-height:28px;height:28px;}
#sociales a{text-decoration: none;border: 0px; background-color: #FFFFFF;}
#sociales img{width: 32px;height: 32px;border:0px;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
#sociales-tema{float:left;max-width: 100px;padding-top:7px;margin:5px;overflow:hidden;font-weight:bold;color:#fff;}
#sociales-face1{float:left;width: 36px;height: 36px;padding-right:10px;}
#sociales-twitter{float:left;width: 36px;height: 36px;padding-right:10px;border:none;}
#sociales-whatsapp{float:left;width: 36px;height: 36px;border:none;padding-right:10px;}
#sociales-pc-whatsapp{float:left;width: 36px;height: 36px;border:none;padding-right:10px;}
#sociales-linkedin{float:left;width: 36px;height: 36px;padding-right:10px;border:none;}
#sociales-comentar{float:left;width: 38px;height: 36px;padding-left:10px;border-left:2px solid #666;}
#sociales-top-face1{float:left;width: 36px;height: 36px;padding-left:5px;}
#sociales-top-twitter{float:left;width: 36px;height: 36px;padding-left:5px;border:none;}
#sociales-top-whatsapp{float:left;width: 36px;height: 36px;padding-left:5px;border:none;border-right: 1px solid #666;}
#sociales-top-pc-whatsapp{float:left;width: 36px;height: 36px;padding-left:5px;border:none;border-right: 1px solid #666;}
#sociales-top-linkedin{float:left;width: 36px;height: 36px;padding-left:5px;border:none;}
#sociales-top-comentar{float:left;width: 38px;height: 36px;padding-left:10px;border-left:2px solid #666;}
#sociales-top-titulo{float:left;line-height: 36px;width: 40px;padding-left:10px;}
#sociales-presen-top-face1{float:left;width: 36px;height: 36px;padding-left:5px;}
#sociales-presen-top-twitter{float:left;width: 36px;height: 36px;padding-left:5px;border:none;}
#sociales-presen-top-whatsapp{float:left;width: 36px;height: 36px;padding-left:5px;border:none;border-right: 1px solid #666;}
#sociales-presen-top-pc-whatsapp{float:left;width: 36px;height: 36px;padding-left:5px;border:none;border-right: 1px solid #666;}
#sociales-presen-top-linkedin{float:left;width: 36px;height: 36px;padding-left:5px;border:none;}
#sociales-presen-top-comentar{float:left;width: 38px;height: 36px;padding-left:10px;border-left:2px solid #666;}
#sociales-presen-top-titulo{float:left;width: 40px;padding-right:10px;}
#sociales-titulo{float:left;line-height: 36px;width: 40px;padding-right:20px;}
#sociales-twitter-mob{float:left;width: 32px;padding-right:5px;border:none;padding-top:6px;}
#sociales-newsletter{clear: both;width: 290px;padding:8px;}
.apa-abc-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0;
  bottom: 0;
  left: 0;
  font-family: Arial, Helvetica, sans-serif;
  background-color: rgba(0,0,0,0.4);
  z-index: 99999;
  opacity:0;
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  pointer-events: none;
}
.apa-abc-modal:target {
  opacity: 1;
  pointer-events: auto;
}

.apa-abc-interior {
  background-color: #fefefe;
  margin: auto;
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #666;
  line-height:20px;
  word-wrap:break-word;
}

.cerrar-apa-abc {
  position: absolute;
  width: 30px;
  text-align: center;
  line-height: 30px;
  margin-top: 0px;
  background: #FFF;
  border-radius: 50%;
  font-size: 18px;
  color: #000;
}

.citar-abc-nav {
  position: relative;
  display: inline-block;
}

.citar-abc-nav .abc-ref-articulo {
  visibility: hidden;
  width: 140px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
}

.citar-abc-nav .abc-ref-articulo::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.citar-abc-nav:hover .abc-ref-articulo {
  visibility: visible;
  opacity: 1;
}
.apa-abc-interior textarea {
    height:130px;
    width: 93%;
    font-size:16px;font-family:"Lora",sans-serif;color:#666;
    border: 5px solid white; 
    -webkit-box-shadow: inset 0 0 8px  rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1); 
    -moz-box-shadow: inset 0 0 8px  rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1); 
    box-shadow: inset 0 0 8px  rgba(0,0,0,0.1),0 0 16px rgba(0,0,0,0.1);
    padding: 10px;
    background: rgba(255,255,255,0.5);}
.citar-abc-nav1,.citar-abc-nav2{padding:10px;margin-top:10px;font-size:14px;background-color: #FFF;border-radius: 6px;box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;}
#citar-top {height:22px;width: 70px;padding:5px;margin-left:12px;margin-right:12px;font-size:12px;background-color: #FFF;color: #000;border-radius: 6px;float:left;}
#citar-top a{background-color: #FFF;color: #000;}

.icono-eti{background:transparent url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/icono-etimologia.png) no-repeat;margin-right: 5px;width: 50px;height:65px;float:left;}
#sociales-autor{float:right;width: 62px;border:none;margin-top:4px;}
.definicion .indica-autor-subtitulo{float:none;border:none;padding-bottom:20px;font-size:14px;font-size:1.4rem;width: 100%;clear: both;display:block;line-height:15px;color:#7D7D7D;}
.definicion .analisis .indica-autor{float:left;border:none;padding-bottom:20px;margin-top:15px;margin-left:15px;margin-right:15px;font-size:16px;font-size:1.6rem;width: auto;border-bottom:1px solid #d0c9bb;}
.definicion .analisis .cita-apa {margin-left:5px;margin-right:5px;margin-top:15px;font-size:1.0rem;font-family:Arial Narrow,sans-serif;}
.definicion .analisis .cita-apa strong {margin-left:5px;margin-right:5px;margin-bottom:10px;}
.definicion .analisis .indica-autor .indica-autor-foto img{float:left;margin-right:10px;width: 75px;height:75px;border-radius: 20%;}

.definicion-mini .indica-autor{float:left;border:none;padding-bottom:20px;margin-top:15px;font-size:16px;font-size:1.6rem;width: auto;border-bottom:1px solid #d0c9bb;}
.definicion-mini .indica-autor .indica-autor-foto img{float:left;margin-right:10px;width: 75px;height:75px;border-radius: 20%;}

.definicion .analisis .intro-autoria {background:#E4DFD1;padding-bottom: 5px;margin-bottom:22px;margin-left:15px;margin-right:15px;border-radius: 10px;display:block;max-width: 350px;}
.definicion .analisis .intro-autoria .intro-autoria-texto{margin-bottom:8px;padding-top:5px;font-size:12px;}
.definicion .analisis .intro-autoria .intro-autoria-texto a{text-decoration:none;color:#333333;background:transparent;font-size:12px;}
.definicion .analisis .intro-autoria .intro-autoria-foto img{float:left;margin-right:10px;width: 75px;height:75px;border-radius: 20%;}
.definicion .analisis .indica-autor a{color:#000;text-decoration:none;border-bottom: 1px solid #D6D6D6;font-weight: normal; background-color: #FBFAF8;}
#sociales-autor img{width: 60px;height: 28px;}
#sociales-avisar{float:left;width: 90px;border:none;margin-top:4px;}
#sociales-avisar img{width: 90px;height: 28px;}
#sociales-mas-mob{float:left;width: 32px;border:none;padding-top:4px;padding-right:5px;}
#sociales h4{float:left;display:inline;margin-right:20px;}
#sociales ul{float:left;display:inline;list-style:none;}
#sociales ul li,#bar_sociales ul li{display:inline;margin-right:5px;}
.definicion .analisis .bibliografia{margin-bottom:30px;margin-top:15px;margin-left:15px;margin-right:15px;}
.definicion .analisis .marco-relacionado {margin-left:0px;margin-right:5px;}
.definicion .analisis .marco-relacionado ul {margin-bottom:20px;display:block;width:100%;}
.definicion .analisis .marco-relacionado h4{font-family:Arial Narrow, sans-serif;font-size:15px;font-size:1.5rem;font-weight:normal;color:#98008a;margin-bottom:0px;text-shadow:0 1px 0 rgba(0, 0, 0, .1);}
.definicion .analisis .marco-relacionado li{float: left;list-style:none;text-decoration:none;font-family:Arial Narrow, sans-serif;font-size:15px;font-size:1.5rem;min-height:50px;}
.definicion .analisis .marco-relacionado li a{background-color: transparent;font-weight:normal;font-size:16px;overflow:hidden;font-size:1.6rem;list-style:none;text-decoration:none;border: 1px solid #000;padding:6px;box-shadow: 6px 6px grey;border-radius: 4px;}
.definicion .analisis .marco-relacionado li:hover {border-color: #bbb;}
.definicion .analisis .marco-relacionado a {}
.definicion .analisis .marco-relacionado a:hover {text-decoration: none;}
.definicion .analisis .marco-relacionado img {max-width: 260px;list-style: none;  margin: auto;}
.definicion .analisis .marco-relacionado .marco-relacionado-titulo {position: absolute;height: inherit;bottom: 3px;left: 10px;padding: 3px;width: 246px;color: #fff;font-size: .9em;text-shadow: #000 .1em .1em .2em;background: rgb(0.5, 0.5, 0.5);background: rgba(0, 0, 0, 0.5);}
.widget{}
.widget h4{font-family:Arial Narrow, sans-serif;font-size:20px;font-size:2rem;font-weight:normal;padding:10px;text-transform:uppercase;color:#000;text-shadow:0 1px 0 rgba(0, 0, 0, .1);}
.widget ul{list-style:none;margin:0;padding:0px;}
.widget ul.lista-doble{overflow:hidden;position:relative;margin:5px;color:#73655c;padding:5px;line-height:2.0em;}
.widget ul li{position:relative;margin:0;color:#73655c;padding:2% 1% 2% 9%;line-height:1.3em;border-bottom:1px solid #eee;}
.widget ul li:before{content:"• ";position:absolute;top:5px;left:5px;}
.widget ul.lista-doble li{float:left;width:90%;font-size:15px;font-size:1.5rem;}
.widget ul li a{display:block;color:#73655c;}
#pie{font-size:13px;font-size:1.3rem;color:#e1d5ca;background:#312a28;border-top:1px solid #6f6a69;padding-bottom:160px;}
#pie .contenedor{}
.indice-diccionario{list-style:none;padding-bottom:70px;clear:both;display:block;padding-right:10px;padding-left:10px;padding-top:10px;background-color: #312a28;border-top:1px solid #6f6a69;}
.indice-diccionario .in-dic-css {width:300px;margin-right:auto;margin-left:auto;height:150px;}
.indice-diccionario .in-dic-css li a{float:left;margin:7px;font-family:Tahoma, Arial, Helvetica, Geneva, sans-serif;font-size:15px;font-size:1.5rem;color:#FFFFFF;background-color: #000;border-radius: 20%;width: 25px;height: 25px;display: block;line-height:25px;text-align:center;list-style:none;}
.indice-diccionario .in-dic-css strong{clear:both;display:block;padding-bottom:10px;color:#FFFFFF;letter-spacing:normal;font-family:'Mulish', sans-serif;font-size:18px;font-weight:normal;line-height:18px;}
#pie p{line-height:1.5em;}
#pie a{color:#e1d5ca;}
#pie a:hover{color:#ff9925;}
#pie form{margin-right:20px;}
#pie #logo-pie{position:relative;float:right;margin-right:20px;text-indent:-9999em;display:block;height:33px;width:242px;background:url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/logo-pie.png) no-repeat;clear:both;}
.izquierda-logo{float:left;display:block;}
.izquierda{float:left;display:inline;}
.izquierda-pie{float:left;display:inline;margin-left:20px;}
.der{display:inline;margin: 2px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.caja{border:1px solid #d0c9bb;background:#FFFFFF;color:#006e9f;}
.caja-300{width:300px;float:left;}
.caja-302{width:31%;}
.caja-170{width:170px;}
.caja-120{width:110px;float:left;}
.caja-620{width:70%;float:left;}
.caja.caja-120{width:30%;float:left;}
.caja.caja-300{width:300px;}
.caja.caja-620{width:70%;margin-bottom:25px;}
.caja-margen-abajo{margin-bottom:25px;}
.caja-margen-abajo-index{margin-bottom:35px;padding-bottom:35px;}
.caja-margen-derecho{margin-right:10px;margin-left:10px;}
.caja-hueca{background-color:rgba(136, 89, 46, 0.2);-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.6), inset 0 5px 10px rgba(0, 0, 0, 0.05);-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.6), inset 0 5px 10px rgba(0, 0, 0, 0.05);box-shadow:0 1px 0 rgba(255, 255, 255, 0.6), inset 0 5px 10px rgba(0, 0, 0, 0.05);}
.caja header.titlebar{overflow: hidden;height:40px;position:relative;top:-1px;left:-1px;border-width:1px;border-style:solid;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;-moz-box-shadow:0 3px 2px rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 27px 0 rgba(255, 255, 255, 0.08);-webkit-box-shadow:0 3px 2px rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 27px 0 rgba(255, 255, 255, 0.08);box-shadow:0 3px 2px rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 27px 0 rgba(255, 255, 255, 0.08);}
.caja-300 header.titlebar{width:115px;}
.caja-120 header.titlebar{width:30%;}
.caja-620 header.titlebar{width:70%;}
.caja header.titlebar h3{font-family:Arial Narrow, sans-serif;font-size:13px;font-size:1.3rem;font-weight:bold;line-height:42px;padding-right:20px;padding-left:55px;padding-bottom:55px;text-transform:uppercase;color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.20);background-position:11px 3px;background-repeat:no-repeat;overflow: hidden;}
.caja header.titlebar h3 a{color:#fff;}
.caja header.titlebar h4{font-family:Arial Narrow, sans-serif;font-size:17px;font-size:1.7rem;font-weight:normal;letter-spacing:0.1em;line-height:42px;padding:0 20px;text-transform:uppercase;color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.20);background-position:11px 3px;background-repeat:no-repeat;padding-left:55px;}
.caja header.titlebar h4 a{color:#fff;}
.caja header.titlebar a.ver-mas{position:absolute;top:0;right:0;height:40px;width:40px;text-align:center;line-height:40px;font-family:Arial Narrow, sans-serif;font-size:24px;font-size:2.4rem;color:rgba(255, 255, 255, .75);text-shadow:0 1px 0 rgba(0, 0, 0, .3);background:rgba(0, 0, 0, .35);-moz-box-shadow:inset 3px 3px 10px rgba(0, 0, 0, 0.15);-webkit-box-shadow:inset 3px 3px 10px rgba(0, 0, 0, 0.15);box-shadow:inset 3px 3px 10px rgba(0, 0, 0, 0.15);}
.caja header.titlebar a.volver{position:absolute;top:20px;right:60px;text-align:right;font-family:"Yellowtail", Arial, Helvetica, Geneva, sans-serif;font-size:16px;font-size:1.6rem;color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.20);-webkit-transition:padding-right .2s ease-in-out;-moz-transition:padding-right .2s ease-in-out;-o-transition:padding-right .2s ease-in-out;-ms-transition:padding-right .2s ease-in-out;transition:padding-right .2s ease-in-out;}
.caja header.titlebar a:hover.volver{padding-right:2px;}
.caja header.titlebar a.volver-solo{right:20px;}
.boton{display:inline-block;color:#fff;padding:0 12px;font-size:11px;font-size:1.1rem;line-height:30px;text-transform:uppercase;text-shadow:0 -1px 0 rgba(0, 0, 0, .3);border-width:1px;border-style:solid;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-moz-box-shadow:0 3px 2px rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 14px 0 rgba(255, 255, 255, 0.08);-webkit-box-shadow:0 3px 2px rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 14px 0 rgba(255, 255, 255, 0.08);box-shadow:0 3px 2px rgba(0, 0, 0, 0.05), inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 14px 0 rgba(255, 255, 255, 0.08);-webkit-transition:background-color .2s ease-in-out;-moz-transition:background-color .2s ease-in-out;-o-transition:background-color .2s ease-in-out;-ms-transition:background-color .2s ease-in-out;transition:background-color .2s ease-in-out;}
.boton:active{position:relative;top:1px;-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 14px 0 rgba(255, 255, 255, 0.08);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 14px 0 rgba(255, 255, 255, 0.08);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.25), inset 0 14px 0 rgba(255, 255, 255, 0.08);}
.boton-45{display:block;height:41px;width:38px;line-height:normal;padding:0;}
.boton-imagen{text-indent:-9999em;background-repeat:no-repeat;background-position:center center;}
.boton-buscar{background-image:url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/icon-buscar.png);}
.boton-accion-izquierda{position:relative;padding-left:30px;}
.boton-accion-derecha{position:relative;padding-right:30px;}
.boton-accion-izquierda:before,
.boton-accion-derecha:after{content:'';background-repeat:no-repeat;background-position:center center;display:block;position:absolute;top:0;height:30px;width:20px;text-align:center;color:rgba(255, 255, 255, .75);background-color:rgba(0, 0, 0, .35);-moz-box-shadow:inset 3px 3px 10px rgba(0, 0, 0, 0.15);-webkit-box-shadow:inset 3px 3px 10px rgba(0, 0, 0, 0.15);box-shadow:inset 3px 3px 10px rgba(0, 0, 0, 0.15);}
.boton-accion-izquierda:before{left:0;}
.boton-accion-derecha:after{right:0;}
.boton-siguiente:after{background-image:url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/icon-flecha-derecha.png);}
.boton-anterior:before{background-image:url(https://www.definicionabc.com/wp-content/themes/definicionabc/images/icon-flecha-izquierda.png);}
.input{width:180px;height:39px;line-height:39px;padding:0 10px;font-size:11px;font-size:1.1rem;color:#79736e;background:#eae9e3;border:1px solid #b8b2a6;}
form .boton-buscar{position:relative;right:8px;margin-right:-8px;}
.circulo-indice{float:left;margin:10px;width:100px;height:100px;border-radius:66px;border:4px double #ccc;font-size:28px;color:#666;line-height:100px;text-align:center;font-size:2.8rem;text-decoration:none;text-shadow:0 1px 0 #fff;background:#ddd}.stylish:hover{border:4px double #bbb;color:#aaa;text-decoration:none;background:#e6e6e6}

.definicion .definicion-pie{display:block;padding-bottom:15px;margin-bottom:10px;padding-top:15px;margin-top:8px;font-family:Verdana;font-size:19px;font-size:1.9rem;text-align:center;clear:both;}
.definicion .definicion-pie a{list-style:none;text-decoration:none;border: 1px solid #000;padding:10px;box-shadow: 10px 10px grey;border-radius: 6px;}

@media only screen and (min-width:650px) {
#sociales-whatsapp{display:none;}
#sociales-top-whatsapp{display:none;}
#sociales-presen-top-whatsapp{display:none;}
#sociales-mas-mob{display:none;}
}
@media only screen and (max-width:650px) {
#sociales-pc-whatsapp{display:none;}
#sociales-top-pc-whatsapp{display:none;}
#sociales-presen-top-pc-whatsapp{display:none;}
}

@media only screen and (min-width: 1200px) {
.contenedor {max-width:100%;padding:0px;margin:0 auto;overflow:hidden;}
.caja-620{width:70%;}
.caja.caja-620{width:70%;}
.caja-620 header.titlebar{width:70%;}
}

@media only screen and (min-width: 980px) {
.contenedor {max-width:99%;padding:0px;margin:0 auto;overflow:hidden;}    
.caja-620{width:67%;}
.caja.caja-620{width:67%;}
.caja-620 header.titlebar{width:67%;}
}

@media only screen and (max-width: 979px) {
#cabecera .logoabc{margin-left:6px;}
.caja header.titlebar h3{font-size:12px;font-size:1.2rem;}
.contenedor {width:100%;padding:0px;margin:0;overflow:hidden;}
.caja-120 {display:none;}
.caja-302 {max-width:90%;display:block;width:auto;overflow:hidden;}
.caja.caja-302{max-width:90%;display:block;width:auto;overflow:hidden;clear:both;}
.izquierda-logo{display:block;margin-left:8px;}

.sociales-sidebar li{float:left;padding:8px;list-style:none;}
#sociales img{width:100%;}
.definicion .analisis img{width:40%;display:block;height:auto;}
.definicion .definicion-titulo{font-size:23px;font-size:2.3rem;line-height:23px;min-height:23px;}
.definicion .elementoabc2 img{width:100%;display:block;}
.caja.caja-620{display:block;width:100%;overflow:hidden;clear:both;}
.bar_footer {position: fixed; width: 100%; margin:0px; bottom:0px; height:33px; background-color: rgba(0, 0, 0, 0.5);overflow:hidden;}
.input{width:50px;height:39px;line-height:39px;}
.boton-45{height:41px;}
.caja{border:0px;}
.caja header.titlebar{border-width:0px;}
.izquierda,.caja-margen-derecho{margin-right:0px;margin-left:0px;}
#indice ul{height:31px;}
#indice ul li{line-height:31px;}
.caja-620 .definicion-mini{width:270px;}
.metadata{width:220px;}
#sociales-autor{display:block;width: 62px;border:none;padding-left:15px;}
#sociales-avisar{display:block;border:none;padding:15px;}
#sociales-twitter-mob {}
#indice ul li a{padding:1px;font-size:11px;font-size:1.1rem;font-weight:bold;}
.caja.caja-300{margin-left:0px;float:none;display:block;width:100%;}
}
                    
@media only screen and (max-width:390px) {
.input{width: 35px;height:39px;line-height:39px;}}
.definicion .analisis .vector {
list-style:none;
display: block;
width:10px;
float:left;
margin-top: -4px;
}
.definicion .analisis .vector span {
margin-left: -.30em;
vertical-align : .2em;
}
.definicion .analisis .vector h3{
list-style:none;
display: block;
width:15px;
float:left;
margin-top: -4px;
}
.definicion .analisis .vector span h3{
margin-left: -.30em;
vertical-align : .2em;
}
.definicion .analisis .vectorlargo {
list-style:none;
display: block;
width:25px;
float:left;
margin-top: -10px;
}
.definicion .analisis .vectorlargo span {
margin-left: -1em;
vertical-align : .80em;
}